import { r as registerInstance, h, H as Host } from './index-55faf181.js';

const dvnBlockLegendCss = "dvn-block-legend{display:block}";

const DvnBlockLegend = class {
  constructor(hostRef) {
    registerInstance(this, hostRef);
  }
  render() {
    return (h(Host, null, "dvn-block-legend"));
  }
};
DvnBlockLegend.style = dvnBlockLegendCss;

export { DvnBlockLegend as dvn_block_legend };
